Subject: Re: [dane] Adopting draft-wouters-dane-openpgp and draft-wouters-dane-openpgpkey-usage

From: Warren Kumari <[email-masked]>
Date: Thu, 3 Apr 2014 00:30:20 +0800

On Thu, Mar 6, 2014 at 7:45 PM, Murray S. Kucherawy <[email-masked]> wrote:
> This may be an ignorant question, but why would DANE handle these?  They
> barely make reference to DANE at all, and certainly not in a normative
> sense.

Apologies for the delay in responding. Travel got in the way...

The DANE WG charter / objective says:
"Specify mechanisms and techniques that allow Internet applications to
establish cryptographically secured communications by using information
distributed through DNSSEC for discovering and authenticating public
keys which are associated with a service located at a domain name."

So, even though this isn't TLSA, it fits nicely in our charter.
We've chatted about this, and the support from others, and would like
to adopt the drafts.

Paul, can you please resubmit as draft-ietf-dane- ?

W

>
>
> On Wed, Mar 5, 2014 at 11:12 PM, Warren Kumari <[email-masked]> wrote:
>>
>> On Mon, Mar 3, 2014 at 8:11 PM, Jakob Schlyter <[email-masked]> wrote:
>> > On 18 feb 2014, at 16:11, Warren Kumari <[email-masked]> wrote:
>> >
>> >> This starts a Call for Adoption for draft-wouters-dane-openpgp and
>> >> draft-wouters-dane-openpgpkey-usage.
>> >>
>> >> These drafts are available here:
>> >> https://datatracker.ietf.org/doc/draft-wouters-dane-openpgp/
>> >> and
>> >> https://datatracker.ietf.org/doc/draft-wouters-dane-openpgpkey-usage/
>> >>
>> >>
>> >> Please review these two draft to see if you think if they are suitable
>> >> for adoption by the DANE WG.
>> >
>> > Yes, please adopt.
>>
>> Great,  thanks for all the feedback we have received so far. These
>> will be (briefly) discussed tomorrow at the f2f meeting, but feel free
>> to carry on providing feedback as well (those that haven't)
>>
>> W
>>
>>
>> >
>> >         jakob
>> >
>>
>> _______________________________________________
>> dane mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dane
>
>